﻿body, ul, p {
    margin: 0;
    padding: 0;
}

body {
    text-align: left;
    background: #f3faff url("/Content/Images/New/main_bg.gif") repeat-x top;
    font-size: 12px;
    line-height: 1.4em;
    padding-bottom: 0px;
    min-width: 960px;
}

li {
    list-style: none;
}

a, a:visited {
    text-decoration: none;
    color: #000;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.clearfix {
    clear: both;
    height: 0;
    overflow: hidden;
    display: block;
    visibility: hidden;
    content: ".";
}

.fl-l {
    float: left;
}

.fl-r {
    float: right;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.icon {
    display: inline-block;
    vertical-align: middle;
    width: 24px;
    height: 24px;
}

.icon1 {
    display: inline-block;
    vertical-align: middle;
    width: 32px;
    height: 22px;
}

.icon-tel {
    background: url("/Content/Images/New/icon_tel.png") center no-repeat;
}

.icon-OA {
    background: url("/Content/Images/New/icon_OA.png") center no-repeat;
}

.icon-doctor {
    background: url("/Content/Images/New/email-doctor.png") center no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 35px;
}

.icon-email {
    background: url("/Content/Images/New/email-email.png") center no-repeat;
}

.icon-file {
    background: url("/Content/Images/New/icon_file.png") center no-repeat;
}

.icon-chart {
    background: url("/Content/Images/New/icon_chart.png") center no-repeat;
}

.container {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

.banner {
    height: 308px;
    background: url("/Content/Images/New/banner_1.jpg") center no-repeat;
}

.main-menu {
    background: url("/Content/Images/New/nav_bg.png") no-repeat;
    height: 40px;
    line-height: 38px;
    margin-top: -40px;
    z-index: 2;
    position: relative;
}

    .main-menu ul {
    }

    .main-menu li {
        float: left;
        /*width: 120px;*/
        text-align: center;
    }

        .main-menu li a {
            color: #0d6fb8;
            font-size: 15px;
            font-family: "微软雅黑";
            font-weight: bold;
        }

.slide-box {
    width: 460px;
    height: 272px;
    overflow: hidden;
    z-index: 0;
    margin-left: 500px;
}

    .slide-box .hd {
        display: none;
    }

.help-links {
    position: absolute;
    float: right;
    right: 0px;
    top: 0px;
    background: url("/Content/Images/New/black_bg_20.png");
    padding: 5px 10px;
    margin-right: 45px;
    color: #fff;
}

    .help-links a {
        color: #fff;
    }

.container-home {
    margin-top: 10px;
    background: #fff;
}

    .container-home .layout2 {
        padding: 10px 10px 0 10px;
    }

        .container-home .layout2 .row1 {
            float: left;
            width: 700px;
        }

        .container-home .layout2 .row2 {
            float: right;
            width: 220px;
        }

.block-news-photo {
    height: 228px;
}

    .block-news-photo .photo-slide {
        float: left;
    }

        .block-news-photo .photo-slide img {
            width: 350px;
            height: 212px;
            border: none;
        }

    .block-news-photo .block-news-tab {
        margin-left: 360px;
    }

        .block-news-photo .block-news-tab .hd {
            height: 33px;
        }

            .block-news-photo .block-news-tab .hd li {
                display: inline-block;
                float: left;
                width: 98px;
                height: 33px;
                margin-right: 15px;
            }

                .block-news-photo .block-news-tab .hd li a {
                    display: inline-block;
                    width: 104px;
                    height: 29px;
                    line-height: 29px;
                    color: #0d6fb8;
                    background: #eee;
                    text-align: center;
                }

                .block-news-photo .block-news-tab .hd li.active {
                    background: url("/Content/Images/New/news_block_nav_current.gif") no-repeat center bottom;
                }

                    .block-news-photo .block-news-tab .hd li.active a {
                        background: #0d6fb8;
                        color: #fff;
                    }

    .block-news-photo .news-head {
        padding-bottom: 10px;
    }

        .block-news-photo .news-head h2 {
            line-height: 30px;
            font-size: 18px;
            font-family: "微软雅黑";
            margin: 0px;
            padding: 5px 0;
            color: #0d6fb8;
            text-align: center;
        }

            .block-news-photo .news-head h2 a {
                color: #0d6fb8;
            }

        .block-news-photo .news-head p {
            color: #999;
            line-height: 1.6em;
            padding: 0px;
            margin: 0px;
            font-size: 12px;
        }

            .block-news-photo .news-head p a {
                color: #0d6fb8;
            }

.news-list {
    line-height: 18px;
    color: #333;
}

    .news-list li {
        padding: 3px 0;
    }

    .news-list a {
        color: #333;
    }

    .news-list span.date {
        float: right;
        color: #999999;
    }

    .news-list li a i {
        padding: 0 8px 0 0;
        font-weight: bold;
        font-style: normal;
    }

.home-news-layout {
    height: 200px;
}

.home-news-layout-third {
    height: 190px;
}

.home-news-layout .block-1 {
    width: 460px;
    float: left;
}

.home-news-layout .block-2 {
    width: 230px;
    float: right;
}

.home-news-layout .block-news-tab .hd {
    height: 25px;
    border-bottom: #0d6fb8 2px solid;
}

    .home-news-layout .block-news-tab .hd li {
        display: inline-block;
        padding: 0 10px;
        height: 25px;
        line-height: 18px;
        float: left;
    }

        .home-news-layout .block-news-tab .hd li a {
            color: #999;
            font-size: 14px;
            font-family: "微软雅黑";
            font-weight: bold;
        }

        .home-news-layout .block-news-tab .hd li.active {
            background: url("/Content/Images/New/triangle.gif") no-repeat bottom center;
        }

            .home-news-layout .block-news-tab .hd li.active a {
                color: #0d6fb8;
            }

.home-news-layout .news-list {
    padding: 5px 7px 0 7px;
}

.home-news-layout .block-2 h3 {
    height: 25px;
    border-bottom: #0d6fb8 2px solid;
    margin: 0px;
    padding: 0 0 0 5px;
    line-height: 18px;
}

    .home-news-layout .block-2 h3 a {
        color: #0d6fb8;
        font-size: 14px;
        font-family: "微软雅黑";
    }

.block-guide li {
    float: left;
    width: 110px;
    height: 29px;
    line-height: 29px;
    background: url("/Content/Images/New/nav_blue_bg.gif") no-repeat center;
    text-align: center;
    margin: 7px 0 0 0;
}

    .block-guide li a {
        color: #0066cc;
        font-family: "微软雅黑";
        font-weight: bold;
    }

.block-contact {
    background: url("/Content/Images/New/red_bg.gif");
    height: 70px;
    color: #fff;
    padding: 10px 15px;
}

    .block-contact a {
        color: #fff;
    }

    .block-contact h2 {
        margin: 0px;
        border-bottom: #fff 1px dashed;
        font-size: 18px;
        font-family: "微软雅黑";
        height: 32px;
        line-height: 28px;
    }

    .block-contact p {
        margin: 0px;
        padding: 0px;
    }

        .block-contact p strong {
            font-size: 28px;
            line-height: 1.5em;
            font-family: "arial";
        }

.block-query {
    background: url("/Content/Images/New/blue_bg.gif");
    height: 70px;
    color: #fff;
    padding: 10px 15px;
}

    .block-query h2 {
        margin: 0px;
        font-size: 18px;
        border-bottom: #fff 1px dashed;
        font-family: "微软雅黑";
        height: 32px;
        line-height: 28px;
    }

    .block-query a {
        color: #fff;
        font-size: 18px;
        font-family: "微软雅黑";
    }

    .block-query div {
        height: 24px;
        line-height: 24px;
        padding: 11px 0;
    }

    .block-query p {
        margin: 0px;
        padding: 0px;
        /*width: 185px;*/
    }

        .block-query p strong {
            line-height: 1.5em;
            font-family: "arial";
            font-size: 28px;
        }

.block-OA {
    /*background: url("/Content/Images/New/red_OA_bg.gif") no-repeat #FFB90F;*/
    background-color: #FFB90F;
    -moz-border-radius: 3px;
    /* Gecko browsers */
    -webkit-border-radius: 3px;
    /* Webkit browsers */
    border-radius: 3px;
    /* W3C syntax */
    height: 30px;
    color: #fff;
    margin-top: 10px;
    padding: 10px 15px;
}

    .block-OA h2 {
        margin: 0px;
        font-size: 18px;
        font-family: "微软雅黑";
        height: 30px;
        line-height: 28px;
    }

    .block-OA a {
        color: #fff;
        font-size: 18px;
        font-family: "微软雅黑";
    }

        .block-OA a:hover {
            cursor: pointer;
        }

.OA-contact {
    margin-top: 5px;
}

.block-survey {
    background: url("/Content/Images/New/pink_bg.png");
    height: 270px;
}

    .block-survey h3 {
        font-size: 14px;
        font-family: "微软雅黑";
        color: #eb6e8f;
        border-bottom: #eb6e8f 2px solid;
        line-height: 24px;
        padding-top: 2px;
        padding-left: 10px;
        margin: 0px;
    }

        .block-survey h3 a {
            color: #eb6e8f;
        }

    .block-survey p {
        padding: 10px;
        line-height: 1.6em;
    }

    .block-survey ul {
        padding: 0 10px;
    }

        .block-survey ul li {
            color: #333;
            background: url(/Content/Images/Home/15x15.png) no-repeat left center;
            height: 32px;
            line-height: 32px;
            padding-left: 21px;
            cursor: pointer;
        }

            .block-survey ul li.select {
                background: url(/Content/Images/Home/15x15on.png) no-repeat left center;
            }

            .block-survey ul li input {
                vertical-align: middle;
            }

    .block-survey div.command {
        text-align: center;
        padding-top: 10px;
    }

        .block-survey div.command a.submit {
            width: 100px;
            height: 30px;
            background: #fff;
            color: #eb6e8f;
            line-height: 30px;
            text-align: center;
            display: inline-block;
            border-radius: 5px;
        }

        .block-survey div.command a:hover {
            width: 100px;
            height: 30px;
            background: #eae1e1;
            color: #e11;
            line-height: 30px;
            text-align: center;
            display: inline-block;
            border-radius: 5px;
        }

/*.block-email a.email { background: url("/Content/Images/New/link_email.gif"); display: block; height: 53px; }*/
.block-email h3 {
    font-size: 14px;
    font-family: "微软雅黑";
    color: #eb6e8f;
    border-bottom: #eb6e8f 2px solid;
    line-height: 24px;
    padding-top: 2px;
    padding-left: 10px;
    margin: 0px;
}

.block-email div.email-askdoctor {
    background: #1ee6e0;
    -moz-border-radius: 5px;
    /* Gecko browsers */
    -webkit-border-radius: 5px;
    /* Webkit browsers */
    border-radius: 5px;
    /* W3C syntax */
    width: 190px;
    height: 30px;
    color: #fff;
    margin-top: 10px;
    padding: 10px 15px;
}
    /* Gecko browsers */
    .block-email div.email-askdoctor h2 {
        margin: 0px;
        font-size: 18px;
        font-family: "黑体";
        height: 30px;
        line-height: 28px;
    }

    .block-email div.email-askdoctor a.askdoctor {
        color: #fff;
    }

        .block-email div.email-askdoctor a.askdoctor :hover {
            cursor: pointer;
        }

#divDoctors {
    margin-left: 10px;
}

.doctor-list {
    padding: 0 10px;
    height: 170px;
    position: relative;
}

    .doctor-list h3 {
        font-size: 16px;
        font-family: "微软雅黑";
        color: #0d6fb8;
        border-bottom: #56d1f4 7px solid;
        line-height: 30px;
        padding-top: 2px;
        padding-left: 10px;
        margin: 0px;
    }

        .doctor-list h3 span a {
            color: #0d6fb8;
        }

    .doctor-list i.icon-doctor {
        position: absolute;
        width: 91px;
        height: 106px;
        background: url("/Content/Images/New/doctor.png");
        display: inline-block;
        top: -67px;
        right: 5px;
    }

    .doctor-list ul {
        padding-top: 10px;
    }

    .doctor-list li {
        width: 188px;
        height: 120px;
        float: left;
        line-height: 1.8em;
    }

        .doctor-list li a.photo {
            float: left;
            margin-right: 10px;
        }

            .doctor-list li a.photo img {
                width: 90px;
                height: 114px;
                border: #c6eaff 1px solid;
            }

        .doctor-list li h4 {
            padding-top: 20px;
            margin: 0px;
            color: #0d6fb8;
            font-size: 14px;
            font-family: "微软雅黑";
        }

        .doctor-list li a {
            color: #0d6fb8;
            font-family: "微软雅黑";
        }

.footer {
    background: #eeeeee;
    /*padding: 10px;*/
    line-height: 1.6em;
    font-family: "微软雅黑";
}

    .footer .site-info {
        text-align: right;
        padding-right: 190px;
        padding-top: 30px;
        background: url("/Content/Images/New/logo_footer.png") no-repeat right bottom;
        font-family: "微软雅黑";
    }

        .footer .site-info p {
            border-right: #bebebe 1px solid;
            padding-right: 10px;
            color: #555555;
        }

            .footer .site-info p a {
                color: #555555;
            }

            .footer .site-info p strong {
                color: #0d6fb8;
            }

    .footer .site-links a {
        color: #555555;
    }


/************轮显 style************/
.slideshow {
    position: relative;
    background: url(/Content/Images/Home/g9.png) repeat-x;
    zoom: 1;
    float: left;
    width: 350px;
    overflow: hidden;
}

    .slideshow .image {
        position: relative;
        width: 350px;
        height: 212px;
        overflow: hidden;
        color: #fff;
        border: none;
    }

        .slideshow .image ul {
            position: absolute;
            top: 0;
            width: 350px;
            height: 212px;
            overflow: hidden;
        }

        .slideshow .image li {
            position: relative;
            float: left;
            width: 350px;
            height: 212px;
            overflow: hidden;
        }

        .slideshow .image a {
            display: block;
        }

    .slideshow .caption {
        position: absolute;
        bottom: 0;
        width: 340px;
        padding: 5px;
        line-height: 20px;
        color: #fff;
        background: #2b2b2b;
        filter: alpha(opacity=70);
    }

    .slideshow .trigger {
        position: absolute;
        bottom: 5px;
        right: 6px;
    }

        .slideshow .trigger li {
            float: left;
            text-align: center;
            *height: 20px;
            line-height: 20px;
            font-weight: bold;
            margin: 0 3px 0 0;
            padding: 0 6px;
            color: #000;
            background: #fff;
            cursor: pointer;
        }

        .slideshow .trigger li {
            *letter-spacing: -4px;
        }

            .slideshow .trigger li.current {
                color: #fff;
                background: #ff7d01;
            }

.prevBtn2 {
    left: 0px;
    top: 43px;
    width: 15px;
    height: 110px;
    background: url("/Content/Images/Home/al.png") no-repeat scroll left center transparent;
    position: absolute;
    cursor: pointer;
    display: block;
}

    .prevBtn2:hover {
        background: url("/Content/Images/Home/al.png") no-repeat scroll left center transparent;
        background: #7c7c7c;
        filter: alpha(opacity=50);
    }

.nextBtn2 {
    right: 0px;
    top: 43px;
    width: 15px;
    height: 110px;
    background: url("/Content/Images/Home/ar.png") no-repeat scroll left center transparent;
    position: absolute;
    cursor: pointer;
    display: block;
}

    .nextBtn2:hover {
        background: url("/Content/Images/Home/ar.png") no-repeat scroll left center transparent;
        background: #7c7c7c;
        filter: alpha(opacity=50);
    }

.footer {
    background: #ebf0f7;
}

    .footer .footer-link {
        /*height: 34px;*/
        border-bottom: 1px solid #dae3e9;
        line-height: 35px;
        padding: 5px 0;
    }

        .footer .footer-link span {
            padding: 0 10px;
        }

        .footer .footer-link a {
            padding: 0 10px;
            color: #00469d;
        }

            .footer .footer-link a:hover {
                text-decoration: underline;
            }

    .footer .wrapper {
        padding: 10px 0;
        margin: 0 auto;
        width: 1000px;
        text-align: center;
        line-height: 30px;
        font-size: 12px;
    }

        .footer .wrapper span {
            padding: 0 12px;
        }

        .footer .wrapper a {
            color: #000;
        }

.Footer {
    height: 126px;
    width: 940px;
}

.footLink {
    background: url("/Content/Images/Home/nav_bg.jpg") no-repeat scroll center top transparent;
    color: #FFFFFF;
    height: 31px;
    line-height: 31px;
    text-align: center;
}

    .footLink a {
        color: #FFFFFF;
        text-decoration: none;
    }

        .footLink a:hover {
            color: #1a7cb6;
        }

.footerLogo {
    background: url("/Content/Images/New/bg_footer.png") no-repeat scroll center top transparent;
    /*background: url("/Content/Images/New/logo_footer.png") no-repeat scroll center top transparent;*/
    height: 126px;
    margin-top: 10px;
    width: 940px;
    margin: 0px auto;
}

.copyRight {
    color: #555555;
    height: 83px;
    line-height: 20px;
    padding: 12px 0 0 433px;
}

    .copyRight a {
        color: #555555;
        text-decoration: none;
    }

    .copyRight strong {
        color: #1a7cb6;
    }

.logoGroup {
    width: 958px;
    height: 65px;
    overflow: hidden;
    position: relative;
    margin-top: 10px;
}

.sub_meun {
}

.menu_item {
    z-index: 100;
    height: 35px;
    /*background: url(/Content/Images/Home/n960.png) no-repeat left top;*/
    background-color: rgba(244, 244, 244, 1);
    color: #2b2b2b;
    line-height: 37px;
    padding: 0px 15px;
}

    .menu_item a {
        font-size: 12px;
        color: #2b2b2b;
    }



/*menu*/
#nav {
    display: block;
}

    #nav .mainlevel {
        text-align: center;
        display: block;
    }

        #nav .mainlevel a {
            color: #0d6fb8;
            text-decoration: none;
            line-height: 34px;
            height: 34px;
            text-align: center;
            padding: 0 20px;
            display: block;
        }

            #nav .mainlevel a:hover {
                color: #0d6fb8;
                text-decoration: none;
            }

        #nav .mainlevel ul {
            position: absolute;
            background: rgba(221, 221, 221, 1);
            display: none;
            margin-top: 6px;
        }

        #nav .mainlevel li {
            clear: both;
        }

            #nav .mainlevel li a {
                padding: 0 12px;
                line-height: 24px;
                height: 24px;
                display: block;
                _padding-bottom: 6px; /*IE6 only*/
            }

                #nav .mainlevel li a:hover {
                    color: #3f240e;
                    text-decoration: none;
                }

    #nav li a em /*input an em tag as a space*/ {
        padding: 0 3px;
    }

.log {
    margin: 100px auto;
    width: 1000px;
    text-transform: capitalize;
    line-height: 200%;
}
